#wa-compimage-jdnbb4ec22ctds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdnbb4ec22cu14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdnbb4ec1fx4h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdnbb4ec1fx4h4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdnbb4ec1fx4h4>.wa-container-vspacer {height:0px;}
#wa-comptext-jdnbb4ec22mmz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdnbb4ec22mnlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ec22mo80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ec22moug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ec22mpgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ec22mq3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdnbb4ec22mqps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jndh2zg538ghdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jndgr6rq2dy294 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jndgr6rq2dy294>.row>.clearfix {margin-bottom:0px;}
#wa-container-jndgr6rq2dy294>.wa-container-vspacer {height:0px;}
#wa-container-jndgr6sd2dy7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jndgr6sd2dy7nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jndgr6sd2dy7nk>.wa-container-vspacer {height:0px;}
#wa-row-jdnbb4ec24mers {margin:0px 0px;}
#wa-row-jdnbb4ec24mers>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mf7s {margin:0px 0px;}
#wa-row-jdnbb4ec24mf7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mfns {margin:0px 0px;}
#wa-row-jdnbb4ec24mfns>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mg3s {margin:0px 0px;}
#wa-row-jdnbb4ec24mg3s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgjs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgjs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgzs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgzs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mhfs {margin:0px 0px;}
#wa-row-jdnbb4ec24mhfs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26grs {margin:0px 0px;}
#wa-row-jdnbb4ec26grs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26gx4 {margin:0px 0px;}
#wa-row-jdnbb4ec26gx4>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26h2g {margin:0px 0px;}
#wa-row-jdnbb4ec26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ec26hd4>div {padding: 0px 0px;}
#wa-row-jdnbb4ec2denk>.wa-item-rowspacer {height:10px;}
#wa-row-jdnbb4ec2des8>.wa-item-rowspacer {height:10px;}
#wa-row-jdnbb4ec2deww>.wa-item-rowspacer {height:25px;}
#wa-row-jndh2zg55701qg {margin:0px 0px;}
#wa-row-jndh2zg55701qg>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jdnbb4ec24mers {margin:0px 0px;}
#wa-row-jdnbb4ec24mers>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mf7s {margin:0px 0px;}
#wa-row-jdnbb4ec24mf7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mfns {margin:0px 0px;}
#wa-row-jdnbb4ec24mfns>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mg3s {margin:0px 0px;}
#wa-row-jdnbb4ec24mg3s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgjs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgjs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgzs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgzs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mhfs {margin:0px 0px;}
#wa-row-jdnbb4ec24mhfs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26grs {margin:0px 0px;}
#wa-row-jdnbb4ec26grs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26gx4 {margin:0px 0px;}
#wa-row-jdnbb4ec26gx4>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26h2g {margin:0px 0px;}
#wa-row-jdnbb4ec26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ec26hd4>div {padding: 0px 0px;}
#wa-row-jndh2zg55701qg {margin:0px 0px;}
#wa-row-jndh2zg55701qg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jdnbb4ec24mers {margin:0px 0px;}
#wa-row-jdnbb4ec24mers>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mf7s {margin:0px 0px;}
#wa-row-jdnbb4ec24mf7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mfns {margin:0px 0px;}
#wa-row-jdnbb4ec24mfns>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mg3s {margin:0px 0px;}
#wa-row-jdnbb4ec24mg3s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgjs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgjs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgzs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgzs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mhfs {margin:0px 0px;}
#wa-row-jdnbb4ec24mhfs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26grs {margin:0px 0px;}
#wa-row-jdnbb4ec26grs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26gx4 {margin:0px 0px;}
#wa-row-jdnbb4ec26gx4>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26h2g {margin:0px 0px;}
#wa-row-jdnbb4ec26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ec26hd4>div {padding: 0px 0px;}
#wa-row-jndh2zg55701qg {margin:0px 0px;}
#wa-row-jndh2zg55701qg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jdnbb4ec24mers {margin:0px 0px;}
#wa-row-jdnbb4ec24mers>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mf7s {margin:0px 0px;}
#wa-row-jdnbb4ec24mf7s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mfns {margin:0px 0px;}
#wa-row-jdnbb4ec24mfns>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mg3s {margin:0px 0px;}
#wa-row-jdnbb4ec24mg3s>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgjs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgjs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mgzs {margin:0px 0px;}
#wa-row-jdnbb4ec24mgzs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec24mhfs {margin:0px 0px;}
#wa-row-jdnbb4ec24mhfs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26grs {margin:0px 0px;}
#wa-row-jdnbb4ec26grs>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26gx4 {margin:0px 0px;}
#wa-row-jdnbb4ec26gx4>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26h2g {margin:0px 0px;}
#wa-row-jdnbb4ec26h2g>div {padding: 0px 0px;}
#wa-row-jdnbb4ec26hd4 {margin:0px 0px;}
#wa-row-jdnbb4ec26hd4>div {padding: 0px 0px;}
#wa-row-jndh2zg55701qg {margin:0px 0px;}
#wa-row-jndh2zg55701qg>div {padding: 0px 0px;}
}
